h4{
  font-weight: 400;
}
.outer-container{
  padding: 25px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}

.vehicle-detail .label{
  color: #9a761f;
  display: block;
  font-weight: 400;
  padding: 10px 0;
}
.driverImageGrid{
  width: 100%;
  float: left;
  text-align: right;
  font-weight: 400;
}
.BBP10, .assetBorder{
  border-bottom: 1px solid #ccc;
  width: 100%;
  float: left;
}
.assetBorder:last-child{
  border-bottom: none;
}
.p10{
  padding: 10px;
}
.imgGrid{
  width: 100%;
  float: left;
  /*margin-top: 20px;*/
  display: block;
}

.imgGrid img{
  width: 100%;
  float: left;
}
.uvis-caution-icon{
  /*display: block;
  width: 100%;
  float: left;*/
  position: relative;
}
.uvis-caution-icon .zmdi-alert-triangle{
  font-size: 38px;
  float: right;
  color: #ffc107;
  top: -17px;
  position: absolute;
  right: 15px;
  z-index: 10;
}

.highLight{
  color: #dc3545 !important;
}



.number-container{
  width: 50%;
  float: left;
  border-radius: 10px;
  border: 2px solid #ccc;
  margin: 0 25%;
}
.plate-number{
  width: 50%;
  float: left;
  margin-top: 22px;
}
.plate-number .number{
  //color: #383535;
  font-family: heavy_equipmentregular;
  font-size: 36px;
  font-weight: 600;
  line-height: 45px;
}
.plate-number .number-text{
  color: #9a761f;
  font-size: 19px;
  font-weight: 400;
  line-height: 10px;
  width: 100%;
  float: left;
}
.plate-img{
  width: 50%;
  height: 92px;
  display: flex;
  align-items: center;
  background-color: #dedede;
}
.plate-img a {
  width: 100%;
  height: 92px;
}
.plate-img img {
  width: 100%;
  height: 100%;
}
.plate-img img.exclamation{
  width: 35px;
  height: 35px;
  margin: 0 39%;
}
